﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using HeuristicLab.Optimization;
using HeuristicLab.Core;

namespace HeuristicLab.Problems.MetaOptimization {
  /// <summary>
  /// An interface which represents an operator for creating permutations.
  /// </summary>
  public interface IParameterSetCreator : ISolutionCreator {
    ParameterConfigurationList ParametersToOptimize { get; set; }
  }
}
