﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
using HeuristicLab.Core;

namespace HeuristicLab.Problems.MetaOptimization {
  [StorableClass]
  [Item("NumericRangeList", "Represents a list of numeric ranges.")]
  public class NumericRangeList : ItemCollection<INumericRange> {
    public NumericRangeList() : base() { }
    public NumericRangeList(IEnumerable<INumericRange> collection) : base(collection) { }
    [StorableConstructor]
    protected NumericRangeList(bool deserializing) : base(deserializing) { }
    
  }
}
